/*
 Theme Name:   Wanganui Vets - Hueman Pro Child Theme
 Theme URI:    http://www.wgvets.co.nz
 Description:  Wanganui Vets - Hueman Pro Child Theme
 Author:       Adam Jones
 Author URI:   http://www.qcit.co.nz
 Template:     hueman-pro
 Version:      1.0.0
 License:      Commercial
 License URI:  http://www.qcit.co.nz
 Tags:         custom
 Text Domain:  hueman-pro-child
*/
.themeform select {-webkit-appearance: menu!important}
.themeform select {-mos-appearance: menu!important}
.themeform select {appearance: menu!important}

